@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&display=swap'); /*Font Afacad*/
@import url('https://fonts.googleapis.com/css2?family=Alatsi&display=swap'); /*Font Alatsi*/

/*----------Navbar Fixed Top----------*/
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030}

.main-container {
  width: 100%;
}
.hero-berita {
    background-size: cover;
    background-position: center;
    position: static;
    color: rgb(255, 255, 255);
    height: 137vh;
    text-align: left;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.content-berita {
    position: relative;
    margin-top: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    float: left;
    color: white;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); 
    padding: 5%;
    padding-right: 30%;
}

.content-berita h1 {
    font-family: "Afacad";
    font-weight: bold;
    text-align: left;
    font-size: 2.6rem;
    margin-bottom: 20px;
    float: left;
}

.content-berita p {
    font-family: "Afacad";
    text-align: left;
    font-size: 1.49rem;
    margin-bottom: 30px;
    padding-right: 27%;
    float: left;
}

.btn-berita {
    position: center;
    display: inline-block;
    background-color: #00A86B;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 13px;
    float: left;
    font-size: 1.2rem;
    transition: background-color 0.3s ease;
    font-family: "alatsi";
    
}

.btn-berita:hover {
    background-color: #007A55;
}

.logo {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: white;
    color: black;
    padding: 10px;
    border-radius: 50%;
    font-weight: bold;
    z-index: 2;
}

.menu {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
}

.menu div {
    width: 30px;
    height: 3px;
    background: white;
    margin: 6px 0;
}



header {
    margin-top: 20px;
    text-align: center;
    text-decoration: underline;
    text-underline-offset: 7px;
    font-family: "afacad";
    font-weight: bold;
  }

  
  header .highlight {
    color: #009B60;
    
  }
  
  .news-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    padding: 20px;
  }
  
  .news-item {
    background-color: #04753F;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 10px;
  }
  
  .news-item img {
    width: 60%;
    height: auto;
    border-bottom: 1px solid #ccc;
    border-radius: 8px;
  }
  
  .news-item h2 {
    font-size: 18px;
    margin: 15px 0;
    color: #ffffff;
  }
  
  .news-item p {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 15px;
  }
  
  button {
    background-color: #F7F319;
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    color: black;
    border-radius: px;
    cursor: pointer;
    float: bottom;
  }
  
  button:hover {
    background-color: #f7b800;
  }
  
  .navbar-toggler {
    background-color: #444;
  }
  
  .navbar-toggler-icon {
    position: relative;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: #444;
    border-radius: 7px;
    padding: 10px 20px;
  }

/*Phone Size*/
@media screen and (max-width 767px) {
  body {
    width: 100%;
  }
  html {
    width: 100%;
  }

  .main-container { 
    width: 100%;
  }

  .news-container{
    width: 100%;
    gap: 15px;
    padding: 10px;
  }

    .content-berita {
      text-align: left;
      position: absolute;
      margin-top: 20px;
      padding: 5%;
    }

    .content-berita h1 {
      font-size: 0.2rem;
    }

    .news-item {
      width: fit-content;
      display: flex;
    }
}

/*desktopo size*/
@media screen and (max-width 1024px) {
    
}
/*Tab size*/
@media screen and (min-width: 767px )and (max-width 1023px) {
    
}